<?
header("Content-type: application/vnd.ms-excel");
header("Content-Disposition: attachment; filename=reportemovimientos_".$_POST["fechaini"]."/".$_POST["fechafin"].".xls");?>
<body onload="window.close();"><?
echo base64_decode($_POST["cont"]);
?>
</body>